

}}}}

}}



















}}

/**umb_name:Main-Heading*/
h2{}

/**umb_name:Sub-Heading*/
h3.gamma{.gamma {
font-family: 'amplitude-light';
margin: 0 0 40px;
font-size: 1.375rem;
letter-spacing: 0.025em;
line-height: 1.273;
color: #2b2b2b;}

/**umb_name:h3 Heading*/
h3{}

/**umb_name:h4 Heading*/
h4{}

/**umb_name:Quote*/
p.quote{.quote{
font-style:italic;}

/**umb_name:Quote-Author*/
.quote-author{.quote-author{
font-family: 'amplitude-regular';
margin: 0 0 40px;
font-size: 0.75rem;
letter-spacing: 0.025em;
line-height: 1.273;
color: #6F6F6F;}

/**umb_name:Disclaimer*/
p.micro{}

/**umb_name:BB-Chart-Heading*/
h3.chart-heading{.chart-heading {
  font-family: 'amplitude-regular', Arial, sans-serif;
  margin: 0;
  font-size: 1.375rem;
  letter-spacing: 0.025em;
  line-height: 1.273;
  color: #6f6f6f;
}}}}